Loading...
Searching...
No Matches
BALL::SmilesParser::State Struct Reference

`#include <BALL/STRUCTURE/smilesParser.h>`

## Public Attributes

Size | char_count
SmilesParser * | current_parser
const char * | buffer

## Detailed Description

Definition at line 158 of file smilesParser.h.

## Member Data Documentation

## buffer

const char* BALL::SmilesParser::State::buffer

Definition at line 162 of file smilesParser.h.

## char_count

Size BALL::SmilesParser::State::char_count

Definition at line 160 of file smilesParser.h.

## current_parser

SmilesParser* BALL::SmilesParser::State::current_parser

Definition at line 161 of file smilesParser.h.